@charset 'utf-8';

.actionBtn{margin:0;padding:0;text-align:right;}

/* ===========================================================
 h2Title
=========================================================== */
.h2Title{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.h2Title .title{clear:both;margin:0 0 10px 0;padding:0;}
.h2Title .title h2 .Head{font-size:100%;font-weight:normal;}
.h2Title .contents{clear:both;margin:0;padding:0;}
.h2Title .contents:after{content:'';display:block;clear:both;}

